@import url('https://fonts.googleapis.com/css2?family=Zen+Kurenaido&display=swap');
.logo {
    text-align: center;
    font-family: "Zen Kurenaido", sans-serif;
    font-weight: 500;
    font-style: italic;
    margin: 2rem auto;
    font-size: 50px;
    line-height: 1.1;
}
#t4-mainbody {text-align: center;}
.item-page .page-header h2 { margin: 1.5rem 0; }
.view-article.item-101 p{margin-bottom: 2rem;}
a.btn.btn-sm.btn-secondary {
    background: none;
    border-color: transparent;
    color: var(--body-text-color);
}
.items-row .item {padding-bottom: 0; }
.items-row .item:after {
    content: "~";
    font-size: 38px;
}